pkg-config was not found, or unable to access the gtk+-2.0 package

bochs error:

pkg-config was not found, or unable to access the gtk+-2.0 package

solution:

http://hi.baidu.com/mwyz/blog/item/0b7807dc992db93e5982ddb4.html

知识共享许可协议
本作品《pkg-config was not found, or unable to access the gtk+-2.0 package》verynix创作,采用知识共享署名-非商业性使用-禁止演绎 3.0 Unported许可协议进行许可。
基于verynix.com上的作品创作。
Permissions beyond the scope of this license may be available at verynix.com.

本文链接: http://verynix.com/1088.html

Post Footer automatically generated by wp-posturl plugin for wordpress.

Leave a Reply

Your email address will not be published. Required fields are marked *